Subject: Re: bug#51532: "8.8.1 Linking Multiple Yacc Parsers" missing from "8.8 Yacc and Lex support" in HTML docs

From: Karl Berry <[email-masked]>
Date: Mon, 1 Nov 2021 19:29:46 -0600

https://www.gnu.org/software/automake/manual/html_node/Yacc-and-Lex.html
    includes the section heading "8.8.1 Linking Multiple Yacc Parsers,"
    but the section itself appears to be empty. Its (apparent) intended
    contents can be reached from
    https://www.gnu.org/software/automake/manual/html_node/Linking-Multiple-Yacc-Parsers.html,

Thanks for the report. Unfortunately I transposed the @node and
@subsubsection commands (putting the @node second) when I split that
material off into its own node earlier this year.

I am somewhat surprised makeinfo did not warn about it, but anyway, I
just corrected the ordering, and updated Yacc-and-Lex.html in the CVS
webpages repository. Not sure how long it will take to show up on the
live server. --thanks, karl.